Sign in to follow this  
vgbaron

Prepar3d Version 3

Recommended Posts

Will the C404 install into V3 or do we need an updated installer?

 

thanx,

 

Vic

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi,

 

The following worked for me:

 

  • Start the installer
  • Enter e-mail and key
  • Do not pick the installed sim but hit "Browse". Browse to "C:\"
  • The installer will then install into the folder "C:\Program Files (x86)\Alabeo installer"
  • Then just copy everything from that folder into your Prepar3D v3 root directory.

 

I hope this helps.

 

I have installed 3 Carenado/Alabeo planes this way.

 

Klaus

  • Upvote 1

Share this post


Link to post
Share on other sites

Hi,

 

The following worked for me:

 

  • Start the installer
  • Enter e-mail and key
  • Do not pick the installed sim but hit "Browse". Browse to "C:\"
  • The installer will then install into the folder "C:\Program Files (x86)\Alabeo installer"
  • Then just copy everything from that folder into your Prepar3D v3 root directory.

 

I hope this helps.

 

I have installed 3 Carenado/Alabeo planes this way.

 

Klaus

Fantastic tip, thanks!  I just used this to install the Alabeo C177 in v3, worked GREAT!  Installer would crash otherwise, thanks for the help!

Share this post


Link to post
Share on other sites

Will the C404 install into V3 or do we need an updated installer?

 

thanx,

 

Vic

No, it does not run under P3D v3. I flew it under FSX and FSX;SE, no problems. The installer tells you that it can be installed under P3D v1 and v2. There is no v3 install option. However..., according to Alabeo support you don't have to select a simulator as long as you select right directory for install. WRONG!!!

 

I looks as if it installs right, just select it under Vehicles, but if you exit P3D v3 you get a ContentErrorLog.txt with almost 1.000 errors. Or.... as happened to me in the first flight, the kite freezes and you can't do a thing anymore.

I did some thorough testing to find out what's wrong, but it MUST BE A INSTALL error. 

 

So far nothing but silence from Alabeo support since November 25th 2015, although I have sent all my testresults and thoughts about the cause after that date.

 

So... stay away from the Titan if you have P3D v3!!!!

 

Dirk

Share this post


Link to post
Share on other sites

I have had some success with installing Alabeo aircraft into v3 by pointing to the V3 directory. I just needed to copy the files into the the V3 proper folders. One aircraft even created a V2 directory even though I browsed to V3. I tried to do this with the Piper Saratoga II and install appeared to work ok but I could not find the installed files anywhere.  If anyone has tried installing the Saratoga, let me know where I should look.

Thanks,

Mike

Share this post


Link to post
Share on other sites

I looks as if it installs right, just select it under Vehicles, but if you exit P3D v3 you get a ContentErrorLog.txt with almost 1.000 errors. Or.... as happened to me in the first flight, the kite freezes and you can't do a thing anymore.

I did some thorough testing to find out what's wrong, but it MUST BE A INSTALL error.

 

I've been flying the Titan in v3 for two months, the Avidyne thingy does indeed throw thousands of content errors because the developer tried to use // to comment things out rather than the usual <!-- --> tags you normally use to comment things out in an XML script. If FSX had a content error logging function you'd see every one of those errors in FSX as well. Turn off content error logging, make sure you don't try to run CMeteoXml.dll in your dll.xml (which will crash v3) and the Titan works fine in v3.

Share this post


Link to post
Share on other sites

 Turn off content error logging, make sure you don't try to run CMeteoXml.dll in your dll.xml (which will crash v3) and the Titan works fine in v3.

Thanks for the reply Jim I'll give it a try.

Share this post


Link to post
Share on other sites

I ran into a very similar situation with the Phenom 300 v1.3, using Carenados own v3 installer. Something is causing an overflow into the gauges. If I try using the keyboard for direct-to, it pauses and locks up P3D.

 

Best case is that it generates pages of content errors. I like to leave logging on. It sometimes reveals sloppy programming. And yes, almost everything generates errors, but not all. One developer did it right the first time. No errors, works with both panels and flies like a dream. It can be done.

Share this post


Link to post
Share on other sites

Installed today,selecting P3D v2 and pointing to the V3 folder. No problem so far.

cheers 

steve smania

Share this post


Link to post
Share on other sites

I just bought this in the Alabeo sale on the understand it was compatible with FSX and P3D. What I did not realise what that it was P3D version specific and I have v3! This thread was started over a year ago and I'd expect the issue to have been resolved by now. How come it hasn't?


Ah, now I realise this isn't an official support forum! My Bad! Apologies!

Share this post


Link to post
Share on other sites

I recently bought this aircraft and installed it into Prepar3d V3 via the Estonia migration tool. No problems at all so far. 

I've also installed the AreZone C404 soundset which has made a huge improvement on the original sounds.

I have to say that I've found this aircraft a delight to fly.

 

Regards

David.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this